Subject: RE: executory contracts
From: [email-masked]
To: [email-masked]
Date: Mon, 11 Mar 2002 12:35:14 -0800 (PST)

Yes.  I think Dan Lyons is looking for ENA executory contracts.

Thanks, Sara.

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Friday, March 08, 2002 4:58 PM
To:	Armogida, Jim
Cc:	Bailey, Susan; Boyd, Samantha; Panus, Stephanie
Subject:	RE: executory contracts

Jim:

Are you looking solely for Enron Corp. executory contracts?

We can identify the Enron Corp. ISDA Master Agreements (which are safe harbor contracts under the Code) as well as securities contracts (also safe harbor contracts).  Please be a bit more specific.

Thanks.  Sara

 -----Original Message-----
From: 	Armogida, Jim  
Sent:	Friday, March 08, 2002 9:54 AM
To:	Goebel, Peter; Moore, Tom; Borgman, Laine; Freeland, Clint; Shackleton, Sara
Subject:	FW: executory contracts

In rereading my original email, which is below, I see that I misspoke---please delete in your mind the words I have put in bold letters below and ignore them.  Thanks again.

 -----Original Message-----
From: 	Armogida, Jim  
Sent:	Friday, March 08, 2002 9:38 AM
To:	Goebel, Peter; Moore, Tom; Borgman, Laine; Freeland, Clint; Shackleton, Sara
Subject:	executory contracts

There is a requirement to identify all executory contracts--that is all contracts that are currently active and still have performance required by one party or the other(s).  You each have probably already been asked to list those for somebody as part of the gathering effort.  If you have not, I am asking that.

Would you please let me know whether you have already engaged in this effort and provided the information or, if that is not the case, give me a list of those types of contracts that you know of [or tell me where I can go---maybe I shouldn't have started that way (joke)--to get such a list]?

Thanks.  I appreciate it.